io.seata.compressor.lz4

## Class Lz4Util

- java.lang.Object
- - io.seata.compressor.lz4.Lz4Util

    public class Lz4Util
    extends Object

the Lz4 Util

Author:
  diguage

### Constructor Summary

Constructors
Constructor and Description
`Lz4Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static byte[]` `compress(byte[] bytes)`
`static byte[]` `decompress(byte[] bytes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Lz4Util

    public Lz4Util()

### Method Detail

#### compress

    public static byte[] compress(byte[] bytes)

#### decompress

    public static byte[] decompress(byte[] bytes)